/* Utility */
a{
    color: #12B1B7;
}
.u-formError {
    display: none;
    color: #999;
    font-size: 13px;
    padding: 4px;
}
.u-delete{
    font-weight: normal;
    font-size: 15px;
    cursor: pointer;
    color: #999;
}
.u-delete:hover{
    color: #f00;
}
/* Main nav */
.mainNav{
    position: relative;
}
.mainNav > div{
    padding: 20px 35px;
}
.mainNav a{
    display: inline-block;
    font-size: 21px;
    margin-right: 30px;
    color: #fff;
    font-style: italic;
    font-weight: 600;
    padding: 5px 0px;
}
.mainNav a:last-of-type{
    margin-right: 0px;
}
.mainNav a:hover{
    color: #12B1B7;
}
.mainNav a.selected{
    border-bottom: 2px solid #12B1B7;
    color: #12B1B7;
}
/* About */
.mainAbout{
    position: relative;
    display: table;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    max-height: 400px;
    overflow: hidden;
    padding: 20px 30px;
    margin-top: 50px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
}
.mainAbout .tagLine{
    position: relative;
    background-color: #12B1B7;
    margin-left: 20px;
    padding: 20px;
    font-size: 17px;
}
.mainAbout > div{
    position: relative;
    display: table-cell;
    vertical-align: top;
    padding: 0px 20px 50px;
}
.mainAbout > div .illustration{
    position: relative;
    margin: 0px auto 20px;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
}
.mainAbout .about-tags .illustration{
    width: 244px;
    background-image: url(../images/illustrations/1.png);
}
.mainAbout .about-discussions .illustration{
    width: 329px;
    background-image: url(../images/illustrations/2.png);
}
.mainAbout .about-people .illustration{
    width: 288px;
    background-image: url(../images/illustrations/3.png);
}
.mainAbout > div p{
    font-size: 15px;
    margin: 0 auto;
}
/* Nav bar */
.navBar a.link-insocial{
    position: relative;
    right: 80px;
    top: 3px;
}
.navBar a:hover{
    color: #12B1B7;
}
.navBar .link-signup{
    background-color: #12B1B7;
    padding: 5px 10px;
    margin-left: 12px;
}
.navBar .link-signup:hover{
    color: #fff;
}
.navBar .link-login:hover{
    font-weight: 600;
}
.navBar .link-add-discussion{
    position: relative;
    left: -70px;
    top: 4px;
    background-color: #12B1B7;
    padding: 5px 10px;
    margin-left: 12px;
}
.navBar .link-add-discussion:hover{
    color: #fff;
}
.navBar a.link-activity{
    position: relative;
    display: inline-block;
    width: 40px;
    height: 40px;
    padding: 5px;
    right: 80px;
}
.link-activity .activity-count{
    position: absolute;
    right: -5px;
    top: -5px;
    width: 25px;
    height: 25px;
    background-color: #12B1B7;
    color: #fff;
    line-height: 25px;
    font-size: 13px;
    font-weight: 600;
    border-radius: 15px;
    text-align: center;
}
.nav-icon{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 30px;
    height: 30px;
    background-image: url(../images/site/nav-icons.png);
    background-repeat: no-repeat;
}
.link-activity .nav-icon{
    background-position: 0px 0px;
}
.link-activity.selected .nav-icon{
    background-position: -30px 0px;
}
.navProfile{
    position: absolute;
    right: 0px;
    top: 5px;
}
.user-image,
.profile-image{
    display: inline-block;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #141211;
    border: 0px;
}
.user-initials,
.profile-initials{
    display: inline-block;
    background-color: #141211;
    color: #fff;
}
.navProfile .profile-image,
.navProfile .profile-initials{
    width: 40px;
    height: 40px;
    border-radius: 20px;
    cursor: pointer;
}
.navProfile .profile-initials{
    font-size: 15px;
    font-weight: 600;
    line-height: 38px;
    text-align: center;
}
.navMore{
    display: none;
    position: absolute;
    right: -5px;
    top: 55px;
    width: 200px;
    background-color: rgba(20, 18, 17, 0.98);
    border-radius: 3px;
    box-shadow: 0px 5px 5px #111;
    padding: 5px 0px;
    z-index: 2;
}
.navMore .triangle,
.popup .triangle{
    right: 34px;
    position: absolute;
    top: -10px;
}
.navMore .triangle-outer,
.popup .triangle-outer{
    border-bottom: 10px solid #ccc;
    border-bottom-color: rgba(0, 0, 0, 0.1);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    display: inline-block;
    position: absolute;
}
.navMore .triangle-inner,
.popup .triangle-inner{
    top: 1px;
    left: 1px;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 9px solid #141211;
    border-bottom-color: #141211;
    display: inline-block;
    position: absolute;
}
.navMore a{
    display: inline-block;
    width: 100%;
    font-size: 15px;
    padding: 10px;
    color: #fff;
    text-transform: capitalize;
}
.navMore .nav-add-badge,
.navMore .nav-dashboard{
    display: none;
}
.navMore .nav-add-badge.nav-admin,
.navMore .nav-dashboard.nav-admin{
    display: inline-block;
}
/* New tag view */
.entity-title{
    width: 100%;
    padding: 14px;
    border: 0px;
    border-radius: 4px;
    color: #fff;
    background-color: #282423;
    font-weight: 600;
    font-size: 17px;
    margin-bottom: 10px;
}
.entity-text{
    position: relative;
    width: 100%;
    font-weight: normal;
    font-size: 15px;
    height: 200px;
    background-color: #282423;
    box-shadow: none;
    line-height: 24px;
    padding: 14px;
    border-radius: 4px;
    border: 0px;
    outline: none;
    color: #fff;
    -webkit-appearance: none;
    resize: none;
    overflow-x: hidden;
    overflow-y: auto;
}
.entity-btn,
.link-add{
    position: relative;
    margin-top: 10px;
    background-color: #12B1B7;
    color: #fff;
    padding: 14px 20px;
    font-size: 16px;
    text-align: center;
    letter-spacing: .025em;
    border-radius: 4px;
    cursor: pointer;
    outline: none;
    border: none;
    -webkit-appearance: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.entity-btn.u-disabled,
.link-add.u-disabled{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.entity-btn:hover,
.link-add:hover{
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}
.new-tag-about label,
.new-tag-members label{
    display: inline-block;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    margin: 10px 0px;
}
.new-tag-members label{
    cursor: inherit;
    margin-bottom: 20px;
    margin-right: 25px;
}
.member-list,
.tag-list{
    position: relative;
    height: 300px;
    padding: 20px 0px 0px;
    overflow-x: hidden;
    overflow-y: auto;
}
.member-list .person{
    position: relative;
    margin-bottom: 10px;
}
.user-initials{
    text-align: center;
}
.user-initials span{
    font-weight: 600;
}
.member-list .user-initials,
.member-list .user-image{
    position: absolute;
    left: 0;
    top: 7px;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    margin-right: 5px;
    vertical-align: middle;
    background-color: #282423;
}
.member-list .user-initials span{
    font-size: 15px;
    line-height: 38px;
}
.member-list .name{
    padding: 14px 5px 5px 70px;
    font-size: 15px;
}
.member-list .name span{
    color: #999;
    font-size: 13px;
}
.member-list .add-user{
    position: absolute;
    right: 70px;
    top: 13px;
    background-color: #12B1B7;
    font-size: 13px;
    padding: 5px 20px;
    border-radius: 20px;
    cursor: pointer;
}
.member-list .remove-user{
    position: absolute;
    right: 0px;
    top: 18px;
    font-size: 13px;
}
.tag-edit-footer{
    position: relative;
    font-size: 15px;
    margin-top: 15px;
    padding-top: 12px;
    border-top: 1px dotted #5A5959;
}
.tag-edit-footer .tag-edit-activate{
    color: #12B1B7;
    font-weight: 600;
}
.tag-edit-footer .tag-edit-deactivate{
    color: #999;
    font-weight: 600;
}
.tag-edit-footer .tag-edit-delete{
    float: right;
}
/* Tag list */
.mainHeader{
    position: relative;
    width: 100%;
    max-height: 400px;
    overflow: hidden;
}
.mainHeader > div{
    position: relative;
    padding: 20px 35px;
    margin-top: 50px;
}
.explore-tags{
    position: relative;
    display: inline-block;
    padding: 5px 10px;
    font-size: 15px;
    background-color: #12B1B7;
    margin-bottom: 10px;
    margin-right: 10px;
    color: #fff;
    cursor: pointer;
}
.one-tag{
    position: relative;
    display: inline-block;
    padding: 5px 10px;
    font-size: 15px;
    background-color: #141211;
    margin-bottom: 10px;
    margin-right: 10px;
    color: #fff;
    cursor: pointer;
    border-left: 2px solid #141211;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.one-tag:hover{
    border-left-width: 10px;
    margin-right: 3px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/* New discussion overlay */
.new-discussion{
    position: relative;
}
.status-select-header{
    font-size: 15px;
    margin-bottom: 20px;
}
.status-select > div{
    background-color: #282423;
    margin-bottom: 10px;
    border: 2px solid transparent;
    border-radius: 4px;
    padding: 10px 15px 12px;
    cursor: pointer;
}
.status-select > div h3{
    font-size: 19px;
    font-weight: 600;
    color: #12B1B7;
    margin-bottom: 3px;
}
.status-select > div p{
    font-size: 14px;
}
.status-select > div.selected{
    border: 2px solid #12B1B7;
}
.discussion-type{
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.discussion-type > div{
    display: inline-block;
    width: 90px;
    padding: 5px 0px;
    border-radius: 4px;
    color: #999;
    cursor: pointer;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
}
.discussion-type > div.selected{
    background-color: #12B1B7;
    color: #fff;
}
.entity-area > div{
    display: none;
    min-height: 400px;
}
.form-text.text-discussion > div{
    font-size: 15px;
    margin-bottom: 0px;
    background-color: #282423;
    padding: 14px;
}
/* Link preview */
.link-preview{
    display: none;
    margin-top: 10px;
}
.preview-title{
    font-weight: 600;
}
.preview-provider{
    display: block;
    margin-top: 3px;
    margin-bottom: 5px;
}
.preview-provider a{
    font-size: 13px;
    font-weight: 600;
    color: #999;
}
.preview-provider a:hover{
    color: #12B1B7;
}
.preview-shots{
    display: none;
    position: relative;
    padding: 15px 0px;
    height: 120px;
}
.one-shot{
    position: relative;
    width: 90px;
    height: 90px;
    border: 2px solid #fff;
    cursor: pointer;
    margin-right: 10px;
    float: left;
    background-repeat: no-repeat;
    background-size: cover;
}
.one-shot.selected{
    border-color: #12B1B7;
}
.preview-desc{
    font-size: 13px;
}
.preview-embed > iframe{
    width: 310px;
    height: 174px;
}
/* Text area */
.form-field.form-text{
    font-size: 15px;
    padding-top: 0px;
    line-height: 30px;
}
.form-text > div{
    min-height: 300px;
}
.form-text button{
    display: none;
}
.form-text table,
.form-text th,
.form-text td {
   border: 1px solid #5A5959;
}
.form-text table{
    border-collapse: collapse;
}
.form-text th,
.form-text td{
    padding: 10px;
    white-space: normal;
    word-break: break-all;
    word-wrap: break-word;
    width: auto;
}
.form-text div,
.form-text p,
.form-text figure,
.form-text h1,
.form-text h2,
.form-text h3,
.form-text h4,
.form-text h5,
.form-text h6{
    display: block;
    margin-bottom: 20px;
    font-size: 15px;
}
.form-text a{
    color: #12B1B7;
}
.form-text h1{
    font-size: 21px;
    font-weight: 600;
}
.form-text h2{
    font-size: 19px;
}
.form-text h3{
    font-size: 17px;
}
.form-text blockquote{
    padding-left: 30px;
    border-left: 4px solid #12B1B7;
    margin-bottom: 20px;
}
.form-text .ae-twitter-link{
    background-color: rgba(29, 161, 242, 0.3);
    color: #fff;
}
.form-text strong,
.form-text b{
    font-weight: 600;
}
.form-text em,
.form-text i{
    font-style: italic;
}
.form-text img{
    display: block;
    max-width: 100%;
    margin: 20px 0px;
}
.form-text ul,
.form-text ol{
    margin: 10px 0px 10px 40px;
}
.form-text li{
    margin-bottom: 7px;
}
.form-text pre{
    background-color: #282423;
    padding: 20px;
    margin-bottom: 20px;
    white-space: normal;
    font-size: 15px;
}
.form-text hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #5A5959;
    margin: 20px 0px;
    padding: 0;
}
.form-text > iframe{
    width: 100%;
    max-height: 500px;
}
.form-text highlight,
.form-text comment{
    background-color: #fff699;
}
/* Add file */
#drop{
    position: relative;
    font-size: 15px;
    text-align: center;
    height: 212px;
    padding-top: 95px;
    background-color: #282423;
    color: #999;
    border: 2px dashed #5A5959;
    border-radius: 4px;
    cursor: pointer;
}
#drop input, .file-input{
    display: none;
}
.service-ch p{
    position: relative;
    display: block;
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 14px 20px;
    border-radius: 4px;
    margin: 10px 0px;
    cursor: pointer;
}
.service-ch span{
    font-size: 15px;
    font-weight: 600;
    letter-spacing: .025em;
}
.service-ch .ch-dropbox{
    margin-top: 20px;
    background-color: #007ee5;
}
.service-ch .ch-drive{
    background-color: #dd4b39;
    margin-bottom: 0px;
}
.text-discussion .entity-title{
    margin-bottom: 20px;
}
.text-discussion-html{
    font-size: 15px;
    height: 300px;
}
/* Poll */
.add-new-poll{
    position: relative;
    margin-top: 10px;
}
.add-new-poll > p {
    font-size: 13px;
    font-weight: 600;
    color: #999;
    margin-bottom: 10px;
}
.add-new-poll .poll-container{
    position: relative;
    margin-bottom: 50px;
}
.polls-list{
    position: relative;
    display: block;
    margin-bottom: 10px;
}
.new-poll-row{
    position: relative;
}
.polls-list .row{
    position: relative;
    width: 100%;
    min-height: 40px;
}
.polls-list span.cell{
    position: relative;
    padding: 8px 8px 8px 25px;
    display: block;
    width: 100%;
    word-wrap: break-word;
    font-size: 15px;
}
.polls-list span.cell b{
    background-color: #282423;
    padding: 1px 20px;
    font-size: 15px;
    font-weight: 600;
    margin-left: 5px;
    border-radius: 20px;
}
.polls-list.not-voted span.cell b,
.polls-list.not-voted .row-percent{
    display: none;
}
.polls-list.draft-polls span.cell{
    padding: 8px 8px 8px 25px;
}
.polls-list span.radio-cell{
    width: 16px;
    height: 16px;
    border-radius: 8px;
    display: inline-block;
    border: 1px solid #999;
    position: absolute;
    top: 12px;
    left: 0px;
    z-index: 2;
    cursor: pointer;
}
.polls-list span.radio-cell.selected{
    background-color: #12B1B7;
    border-color: #12B1B7;
}
.polls-list.draft-polls span.radio-cell{
    left: 0px;
    cursor: inherit;
}
input.new-poll{
    font-size: 15px;
    font-weight: normal;
    width: 100%;
    height: 40px;
    background-color: #141211;
    box-shadow: none;
    border: none;
    outline: none;
    color: #fff;
    -webkit-appearance: none;
    resize: none;
    overflow: hidden;
    padding-left: 25px;
}
.polls-list .row-bar{
    width: 90%;
    height: 10px;
    background-color: #282423;
    left: 25px;
    position: relative;
}
.row-bar .row-percent{
    position: absolute;
    height: 10px;
    background: #12B1B7;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
/* Discussions */
.mainContent{
    position: relative;
    width: 100%;
    padding: 20px;
}
.mainContent .section-label{
    position: relative;
    margin: 20px 15px;
    font-size: 19px;
    font-weight: 600;
    color: #fff;
}
.mainContent > div > div:first-child .section-label{
    display: none;
}
.one-card{
    display: inline-block;
    width: 300px;
    margin: 15px;
    padding: 15px;
    background-color: #141211;
    border: 0px;
    color: #fff;
    cursor: pointer;
}
.one-card:hover{
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    box-shadow: 0px 0px 10px #000;
}
.card-info{
    position: relative;
}
.one-card .user-label.user-initials,
.one-card .user-label.user-image{
    position: relative;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    margin-bottom: 15px;
    margin-right: 15px;
    background-color: #282423;
}
.one-card .user-label.user-initials span{
    font-size: 13px;
    line-height: 28px;
}
.one-card .badge-label{
    position: absolute;
    top: -20px;
    right: -20px;
    display: inline-block;
    margin-bottom: 15px;
    padding: 5px 10px;
    color: #fff;
    border-radius: 4px;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
}
.one-card .card-title{
    font-size: 17px;
    color: #fff;
    word-wrap: break-word;
}
.one-card .card-content{
    position: relative;
    display: -webkit-box;
    margin-top: 10px;
    font-size: 14px;
    color: #ccc;
    word-wrap: break-word;
    word-break: break-word;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    max-height: 95px;
    overflow: hidden;
}
.card-content.content-full{
    -webkit-line-clamp: 15;
    max-height: 270px;
}
.card-content.content-poll{
    -webkit-line-clamp: initial;
    max-height: none;
}
.card-content p{
    margin-bottom: 5px;
}
.card-content p:last-of-type{
    margin-bottom: 0px;
}
.card-image{
    position: relative;
    width: 100%;
    background-color: #282423;
    background-size: cover;
    background-repeat: no-repeat;
}
.video-overlay{
    position: absolute;
    background-color: transparent;
    top: 0px;
    left: 0px;
    right: 0px;
    max-height: 200px;
    background: rgba(0, 0, 0, 0.2);
}
.video-overlay .play-video{
    position: relative;
    top: 50%;
    width: 60px;
    height: 40px;
    background: rgba(0, 0, 0, 0.6);
    margin: -20px auto 0px;
    border-radius: 4px;
    padding-top: 14px;
}
.video-overlay .play-video span{
    position: relative;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #fff;
    margin: 0px auto;
}
.card-provider{
    margin-bottom: 10px;
    font-size: 13px;
    font-weight: 600;
    color: #999;
}
.card-provider a{
    color: #999;
}
.one-card:hover .card-provider a{
    color: #12B1B7;
}
.card-provider span{
    font-size: 13px;
    font-weight: 600;
}
.card-image.text-image{
    margin-top: 10px;
}
.card-image.file-image{
    max-height: 260px;
}
.file-type{
    position: relative;
    width: 100%;
    background-color: #282423;
    padding: 20px;
}
.file-type label{
    display: block;
    font-size: 19px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
}
/* Card tags */
.card-tags,
.discussion-tags{
    position: relative;
    margin-top: 5px;
}
.discussion-tags{
    margin-bottom: 15px;
}
.card-tags a,
.discussion-tags a{
    position: relative;
    font-size: 13px;
    font-weight: 600;
    color: #999;
    margin-right: 5px;
    margin-bottom: 5px;
}
/* Card comment */
.card-comment{
    position: relative;
    left: -15px;
    top: 15px;
    width: 300px;
    background-color: #1E1B1A;
    padding: 15px;
    font-size: 14px;
    word-break: break-word;
}
.card-comment .comment-main{
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    max-height: 191px;
    overflow: hidden;
}
.comment-main .name{
    color: #fff;
    font-weight: 600;
}
/* Tag header */
.tagHeader{
    position: relative;
}
.tagHeader .tag-name{
    display: inline-block;
    font-family: "mr-eaves-sans", sans-serif;
    background-color: #141211;
    font-weight: 300;
    font-size: 40px;
    margin-bottom: 10px;
    padding: 5px 20px;
    border-left: 5px solid #141211;
}
.tagHeader .tag-desc{
    font-size: 15px;
    max-width: 900px;
}
.tagHeader .tag-actions{
    margin: 20px 0px 10px;
}
.tag-actions span{
    position: relative;
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #fff;
    font-size: 13px;
    font-weight: 600;
    margin-right: 10px;
    min-width: 80px;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.tag-actions span:hover{
    background-color: #fff;
    color: #282423;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/* Modal */
.modal{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 100;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: rgba(0, 0, 0, 0.9);
}
.modal > div{
    position: relative;
    width: 100%;
    height: 100%;
}
.modal-box{
    position: absolute;
    display: block;
    top: 15%;
    left: 50%;
    width: 700px;
    margin-left: -350px;
    margin-bottom: 50px;
    background-color: #141211;
    padding: 20px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
    opacity: 0;
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.mainFeatured .modal-box{
    position: relative;
    width: auto;
    top: auto;
    left: auto;
    margin: 20px 35px;
    opacity: 1;
    border-radius: 4px;
}
.modal-box.animate{
    opacity: 1;
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}
.discussion-info{
    position: relative;
    margin-bottom: 20px;
}
.discussion-info .badge-label{
    position: absolute;
    right: 0px;
    display: inline-block;
    margin-bottom: 15px;
    padding: 5px 10px;
    color: #fff;
    border-radius: 4px;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
}
.discussion-info .user-label.user-initials,
.discussion-info .user-label.user-image{
    position: relative;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    margin-right: 15px;
    vertical-align: middle;
    background-color: #282423;
}
.discussion-info .user-label.user-initials span{
    font-size: 13px;
    line-height: 28px;
}
.discussion-info .user-name{
    font-size: 14px;
    color: #999;
    vertical-align: middle;
}
.discussion-content{
    position: relative;
    padding-bottom: 20px;
}
.discussion-title{
    position: relative;
    padding-bottom: 15px;
}
.discussion-title input{
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0;
    font-size: 19px;
    color: #fff;
    background-color: #141211;
    box-shadow: none;
    border: 0;
    outline: none;
    -webkit-appearance: none;
}
.discussion-provider{
    margin-bottom: 20px;
}
.discussion-provider a{
    position: relative;
    font-size: 13px;
    font-weight: 600;
    background-color: #12B1B7;
    border-radius: 4px;
    color: #fff;
    padding: 3px 10px;
}
.discussion-image{
    position: relative;
    display: block;
    max-width: 100%;
    margin-bottom: 10px;
}
.discussion-text{
    position: relative;
    font-size: 15px;
    padding-top: 0px;
}
.discussion-text > iframe{
    max-width: 100%;
    margin-bottom: 10px;
}
.discussion-text .one-poll{
    margin-bottom: 10px;
}
/* Discussion Actions */
.discussion-toolbar{
    position: relative;
    display: inline-block;
    height: 32px;
    border: 1px solid #515151;
    border-radius: 4px;
}
.discussion-toolbar span{
    display: inline-block;
    float: left;
    width: 31px;
    height: 30px;
    cursor: pointer;
    background-image: url('../images/site/discussion-actions.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    border-right: 1px solid #515151;
}
.discussion-toolbar .edit-discussion{
    background-position: 0px 0px;
}
.discussion-toolbar .tag-discussion{
    background-position: -30px 0px;
}
.discussion-toolbar .edit-badge{
    background-position: -60px 0px;
}
.discussion-toolbar .edit-moderators{
    background-position: -90px 0px;
}
.discussion-toolbar .delete-discussion{
    background-position: -120px 0px;
    border-right: 0px;
}
.discussion-toolbar .feature-discussion{
    width: 80px;
    background-image: none;
    color: #12B1B7;
    font-size: 14px;
    border-left: 1px solid #515151;
    text-align: center;
    line-height: 30px;
    font-weight: 600;
}
.discussion-edit{
    position: relative;
    display: inline-block;
    height: 32px;
}
.discussion-edit .update-edit{
    display: inline-block;
    background-color: #12B1B7;
    text-align: center;
    padding: 7px 20px;
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    margin-right: 10px;
    border-radius: 4px;
    cursor: pointer;
}
.discussion-edit .cancel-edit{
    display: inline-block;
    text-align: center;
    padding: 7px 10px;
    font-size: 13px;
    font-weight: 600;
    color: #999;
    cursor: pointer;
}
/* Comments */
.discussion-comments{
    position: relative;
    padding-top: 20px;
}
.one-comment{
    position: relative;
    padding: 15px;
    font-size: 15px;
    background-color: #1E1B1A;
    margin-bottom: 10px;
    word-wrap: break-word;
    border-radius: 4px;
}
.modal-box .one-comment{
    padding: 20px;
}
.comment-creator{
    position: relative;
    height: 30px;
    margin-bottom: 10px;
    cursor: pointer;
}
.comment-creator .user-initials,
.comment-creator .user-image{
    position: absolute;
    left: 0;
    top: 0px;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    background-color: #282423;
}
.comment-creator .user-initials span{
    font-size: 13px;
    line-height: 28px;
}
.comment-creator .name{
    position: relative;
    display: inline-block;
    font-size: 15px;
    color: #fff;
    margin-left: 40px;
    line-height: 28px;
}
.comment-main{
    position: relative;
}
.comment-main .comment-html{
    padding: 7px 0px;
}
.comment-main .edit-comment{
    width: 100%;
    background-color: transparent;
    box-shadow: none;
    outline: none;
    color: #fff;
    font-size: 15px;
    border: 0px;
    padding: 0px;
    margin-bottom: 2px;
    line-height: 22px;
    resize: none;
    overflow: hidden;
    -webkit-appearance: none;
}
.comment-actions{
    position: relative;
}
.comment-actions span{
    opacity: 0;
}
.comment-actions span.selected,
.comment-main.active .comment-actions span,
.comment-actions span.save-btn,
.comment-actions span.cancel-btn{
    opacity: 1;
}
.one-comment:hover .comment-actions span{
    opacity: 1;
}
.comment-actions span.save-btn{
    font-weight: 600;
    color: #12B1B7;
}
.comment-actions span,
.comment-actions b{
    cursor: pointer;
    font-size: 13px;
    color: #999;
    font-weight: normal;
}
.comment-actions span.sep-btn{
    margin: 0 5px;
}
.comment-actions span:hover{
    color: #fff;
}
.comment-actions span.delete-btn:hover{
    color: red;
}
.comment-actions span.cancel-btn:hover{
    color: #fff;
}
.comment-main.active span.edit-btn{
    font-weight: 600;
    color: #12B1B7;
}
.comment-main.active span.delete-btn:hover{
    color: #fff;
}
.comment-respond{
    position: relative;
    margin-top: 20px;
}
.comment-respond span{
    display: inline-block;
    cursor: pointer;
    padding: 5px 20px;
    border-radius: 4px;
    font-size: 13px;
    font-weight: 600;
    background-color: #282423;
}
.form-text.new-comment > div{
    font-size: 15px;
    margin-bottom: 0px;
    padding: 14px;
    min-height: 76px;
    height: auto;
    background-color: #282423;
    border-radius: 4px;
}
.comment-btn.entity-btn{
    top: 0px;
    margin-top: 10px;
    float: right;
    font-size: 15px;
    font-weight: 600;
    padding: 7px 20px;
    z-index: 2;
}
.go-anon{
    display: inline-block;
    font-size: 13px;
    color: #999;
    cursor: pointer;
    margin-top: 15px;
}
.go-anon input{
    vertical-align: middle;
}
.go-anon span{
    position: relative;
    top: 1px;
}
.all-replies{
    padding: 10px 0px;
}
.one-reply{
    position: relative;
    margin-left: 20px;
    padding: 10px 0px;
}
.one-comment .like-btn{
    position: absolute;
    right: 20px;
    top: 15px;
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 16px;
    cursor: pointer;
    background-image: url('../images/site/comment-actions.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    opacity: 0;
}
.one-comment .like-btn.selected{
    background-position: -32px 0px;
    opacity: 1;
}
.one-comment:hover .js-comment-like,
.one-reply:hover .like-btn{
    opacity: 1;
}
.one-reply .like-btn{
    right: 0px;
}
.modal-box.without-login .comment-respond,
.modal-box.without-login .comment-text,
.modal-box.without-login .go-anon,
.modal-box.without-login .like-btn{
    display: none;
}
.modal-box.without-login .comment-btn.entity-btn{
    float: none;
}
/* Tag list */
.tag-list .one-tag{
    background-color: #282423;
}
.tag-list .one-tag:hover span{
    text-decoration: line-through;
}
/* Badges */
.badge-list{
    position: relative;
}
.new-badges .badge-list{
    margin-top: 20px;
}
.discussion-badges .badge-list{
    margin-bottom: 20px;
}
.one-badge{
    position: relative;
    padding: 5px;
    margin-bottom: 10px;
}
p.one-badge{
    cursor: pointer;
}
.one-badge .badge-name{
    position: relative;
    font-size: 15px;
    padding: 3px 10px;
    background-color: #282423;
}
.one-badge .badge-desc{
    color: #999;
    margin-left: 10px;
}
/* Profile */
.profile-panel{
    position: relative;
    padding: 0px 20px;
}
.profile-panel .profile-dp{
    display: inline-block;
    width: 200px;
    height: 200px;
    float: right;
}
.profile-panel .profile-image,
.profile-panel .profile-initials{
    width: 200px;
    height: 200px;
    border-radius: 100px;
}
.profile-panel .profile-initials p{
    font-weight: 600;
    font-size: 50px;
    text-align: center;
    line-height: 198px;
}
.profile-panel .profile-text{
    display: inline-block;
    vertical-align: top;
}
.profile-text > p{
    position: relative;
    font-size: 15px;
    margin-top: 10px;
    padding-left: 40px;
}
.profile-text .name{
    font-weight: 600;
    font-size: 25px;
    padding-left: 0px;
}
.profile-text .about{
    display: -webkit-box;
    width: 600px;
    line-height: 22px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 44px;
    overflow: hidden;
}
.profile-text .icon{
    position: absolute;
    left: 0px;
    top: 1px;
    display: inline-block;
    width: 22px;
    height: 22px;
    background-image: url('../images/site/profile-icons.png');
    background-repeat: no-repeat;
}
.profile-text .job .icon{
    background-position: 0px 0px;
}
.profile-text .about .icon{
    background-position: -22px 0px;
}
.profile-text .location .icon{
    background-position: -44px 0px;
}
.profile-text .joined .icon{
    background-position: -66px 0px;
}
.profile-text .karma .icon{
    background-position: -88px 0px;
}
.profile-people{
    margin-top: 20px;
}
.profile-people a{
    display: inline-block;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    margin-right: 10px;
}
.profile-people a.selected{
    color: #12B1B7;
}
.profile-btns{
    font-size: 14px;
    margin-top: 20px;
}
.profile-btns span{
    margin-right: 10px;
    padding: 7px 20px;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid #515151;
    font-weight: 600;
}
.profile-btns .profile-follow{
    display: block;
    width: 130px;
    text-align: center;
    padding: 7px 20px;
    color: #fff;
    background-color: #12B1B7;
    border: 1px solid #12B1B7;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
}
.profile-btns .profile-follow.selected{
    color: #fff;
    background-color: #141211;
    border-color: #141211;
}
/* User cards */
.user-card{
    display: inline-block;
    width: 270px;
    margin: 10px;
    padding: 15px;
    border: 0px;
    border-radius: 4px;
    background-color: #141211;
    color: #fff;
    min-height: 255px;
    cursor: pointer;
}
.user-card:hover{
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    box-shadow: 0px 0px 10px #000;
}
.user-box .profile-image,
.user-box .profile-initials{
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 50px;
    margin: 0px auto 10px;
    background-color: #282423;
}
.user-box .profile-initials p{
    font-weight: 600;
    font-size: 30px;
    text-align: center;
    line-height: 98px;
}
.user-text{
    position: relative;
    margin: 0px auto;
    text-align: center;
}
.user-text .name{
    font-weight: 600;
    font-size: 17px;
}
.user-text .about{
    position: relative;
    display: -webkit-box;
    font-size: 15px;
    word-wrap: break-word;
    word-break: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    max-height: 22px;
    overflow: hidden;
}
.user-card .profile-follow,
.user-card .view-user{
    position: absolute;
    display: block;
    top: 56px;
    left: 50%;
    width: 130px;
    margin-left: -65px;
    margin-top: 10px;
    text-align: center;
    padding: 7px 20px;
    color: #fff;
    background-color: #12B1B7;
    border: 0px;
    border-radius: 0px;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
}
.user-card .profile-follow.selected{
    background-color: #282423;
}
/* Settings page */
.settings-panel .profile-header,
.explore-panel .explore-header{
    padding: 10px 0px 15px;
}
.settings-panel .profile-header p,
.explore-panel .explore-header p{
    color: #999;
}
.settings-panel .modal-box > div{
    position: relative;
}
.settings-panel .update-btn,
.settings-panel .upload-btn{
    position: absolute;
    right: 0px;
    top: 42px;
    color: #fff;
    background-color: #282423;
    font-size: 13px;
    font-weight: 600;
    border: 0px;
    padding: 5px 20px;
}
.settings-panel .update-btn:hover,
.settings-panel .upload-btn:hover{
    background-color: #12B1B7;
}
.settings-panel .profile-dp{
    margin: 15px 0px;
    height: 110px;
}
.settings-panel .profile-dp{
    margin: 15px 0px;
    height: 110px;
}
.settings-panel .profile-image,
.settings-panel .profile-initials{
    width: 100px;
    height: 100px;
    border-radius: 50px;
    background-color: #282423;
}
.settings-panel .profile-initials p{
    font-weight: 600;
    font-size: 30px;
    text-align: center;
    line-height: 98px;
}
.settings-text > p{
    font-weight: 600;
    font-size: 13px;
    color: #999;
    border-bottom: 1px dotted #515151;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.settings-text > p span{
    font-size: 13px;
    color: #999;
}
.profile-label{
    position: relative;
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
    width: 120px;
    top: 10px;
}
.settings-text > div{
    margin-bottom: 10px;
}
.settings-text input,
.settings-text textarea{
    padding: 14px;
    border-radius: 4px;
    border: 0px;
    background-color: #282423;
    font-size: 15px;
    margin: 0px;
    width: 300px;
    color: #fff;
    outline: none;
     -webkit-appearance: none;
    resize: none;
    overflow-x: hidden;
    overflow-y: auto;
}
.settings-text textarea{
    height: 100px;
}
.settings-text .chosen-container{
    position: relative;
    display: inline-block;
    left: 0px;
    bottom: 0px;
}
/* Activity */
.popup{
    display: none;
    position: absolute;
    top: 140px;
    width: 330px;
    background-color: rgba(20, 18, 17, 0.98);
    border-radius: 3px;
    box-shadow: 0px 5px 5px #111;
    z-index: 6;
}
.popup .triangle{
    right: 131px;
}
/* Loading data */
.loading-data{
    display: none;
    position: fixed;
    bottom: 0px;
    right: 20px;
    padding: 10px 30px;
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    background-color: #141211;
    z-index: 5;
}
.all-activity{
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
}
.one-activity{
    position: relative;
    display: block;
    color: #fff;
    padding: 15px 20px;
    border-bottom: 1px solid #333;
}
.one-activity.is-new{
    border-left: 2px solid #12B1B7;
}
.one-activity:last-of-type{
    border-bottom: 0px;
}
.one-activity .activity-user{
    position: absolute;
    top: 15px;
    left: 15px;
    width: 40px;
    height: 40px;
}
.one-activity .activity-content{
    position: relative;
    margin-left: 50px;
    font-size: 14px;
}
.one-activity .activity-context{
    background-color: #1E1B1A;
    padding: 7px 15px;
    margin: 10px 0px;
    font-size: 13px;
}
.activity-context span{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    max-height: 64px;
    overflow: hidden;
}
.one-activity .user-initials,
.one-activity .user-image{
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    margin-right: 5px;
    vertical-align: middle;
    background-color: #282423;
}
.one-activity .user-initials span{
    font-size: 15px;
    line-height: 38px;
}
.one-activity .activity-date{
    font-size: 13px;
    margin-top: 5px;
    color: #ccc;
}
/* Explore panel */
.explore-tag-list{
    position: relative;
    margin-top: 20px;
}
.explore-one{
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #333;
}
.explore-one:last-of-type{
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: 0px;
}
.explore-one .tag-content{
    position: relative;
    padding-right: 200px;
}
.explore-one .tag-name{
    display: inline-block;
    position: relative;
    font-size: 17px;
    padding: 4px 10px 6px;
    margin-bottom: 10px;
    color: #fff;
}
.explore-one .tag-desc{
    display: -webkit-box;
    font-size: 14px;
    color: #fff;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    max-height: 60px;
    overflow: hidden;
}
.explore-one .tag-desc br{
    display: none;
}
.explore-one .subscribe-tag{
    position: absolute;
    right: 0px;
    top: 0px;
    color: #fff;
    background-color: #282423;
    font-size: 13px;
    font-weight: 600;
    border: 0px;
    padding: 5px 20px;
    cursor: pointer;
}
.explore-one .subscribe-tag:hover,
.explore-one .subscribe-tag.selected{
    background-color: #12B1B7;
}
/* Empty states */
.zero-message{
    padding: 20px;
    font-size: 15px;
    color: #ccc;
}
/* Overlay */
.overlay-box{
    width: 450px;
    padding: 20px;
    margin-left: -225px;
    height: auto;
}
.overlay-box.overlay-double{
    display: table;
    width: 900px;
    margin-left: -450px;
    padding: 0px;
}
.overlay-box.overlay-double .overlay-form{
    display: table-cell;
    width: 550px;
    min-width: 550px;
    padding: 20px;
}
.overlay-box.overlay-double .overlay-location{
    display: table-cell;
    width: 350px;
    min-width: 350px;
    padding: 20px;
    border-left: 2px solid #515151;
}
.overlay-close,
.modal-close{
    cursor: pointer;
    position: absolute;
    z-index: 2;
    top: -15px;
    right: -15px;
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    background-color: #282423;
    background-image: url('../images/site/close.png');
    background-repeat: no-repeat;
    background-position: 0px;
    background-size: 30px;
}
.mainFeatured .modal-close{
    display: none;
}
.overlay-header{
    position: relative;
    font-size: 15px;
    font-weight: 600;
    color: #999;
    padding: 5px 0px 15px;
    margin-bottom: 20px;
}
.overlay-box h2.message{
    font-family: "mr-eaves-sans",sans-serif;
    font-weight: 300;
    font-size: 40px;
    font-style: italic;
    margin-bottom: 20px;
    padding-right: 25px;
}
.overlay-box p.message{
    margin-bottom: 20px;
    font-size: 15px;
}
.form--modal {
    margin: 0 auto;
    width: 100%;
}
.form--modal > div {
    position: relative;
}
/* Form */
.input{
    width: 100%;
    font-size: 15px;
    background-color: #282423;
    padding: 14px;
    color: #fff;
    margin-bottom: 10px;
    border: 1px solid #282423;
    border-radius: 4px;
    outline: none;
}
.input:focus{
    border-left: 4px solid #12B1B7;
    padding-left: 18px;
}
.collab-input:focus{
    border-left-width: 1px;
    padding-left: 14px;
    border-color: #12B1B7;
}
.input.hasError{
    border-left: 4px solid #f7544c;
    padding-left: 18px;
}
.show-password{
    position: absolute;
    right: 10px;
    bottom: 24px;
    background-color: #141211;
    padding: 2px 10px 3px;
    font-size: 13px;
    color: #fff;
    cursor: pointer;
}
.show-password.active{
    background-color: #12B1B7;
}
.form-action{
    margin-bottom: 10px;
}
.form-action:after{
    content: "";
    display: table;
    clear: both;
}
.label{
    font-size: 15px;
    color: #f6e9e5;
    cursor: pointer;
}
.link--grey{
    font-size: 15px;
    color: #f6e9e5;
}
.link--grey:hover{
    color: #12B1B7;
}
.btn-submit{
    width: 100%;
    background-color: #12B1B7;
    color: #fff;
    padding: 14px 20px;
    margin-top: 10px;
    font-size: 16px;
    text-align: center;
    letter-spacing: .025em;
    outline: none;
    border: 0px;
    border-radius: 4px;
    cursor: pointer;
    -webkit-appearance: none;
}
.social-connect{
    position: relative;
    left: -20px;
    top: 20px;
    width: 450px;
    background-color: #282423;
    padding: 20px;
}
.social-btns{
    position: relative;
    display: block;
    width: 100%;
}
.social-btns a{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 125px;
    background-color: #12B1B7;
    color: #fff;
    padding: 7px 0px;
    font-size: 15px;
    text-align: center;
    letter-spacing: .025em;
    outline: none;
    border: 0px;
    border-radius: 4px;
    margin-right: 13px;
}
.social-connect .btn-google{
    background-color: #dd4b39;
    border: 1px solid #dd4b39;
}
.social-connect .btn-facebook{
    background-color: #3b5998;
    border: 1px solid #3b5998;
}
.social-connect .btn-twitter{
    background-color: #1da1f2;
    border: 1px solid #1da1f2;
    margin-right: 0px;
}
.social-connect p,
.overlay-box .reset-message{
    position: relative;
    margin-top: 15px;
    font-size: 12px;
    color: #999;
}
.social-connect img{
    width: 40px;
    height: 40px;
    position: absolute;
    left: 5px;
    top: 5px;
}
.btn-submit:hover,
.social-connect a:hover{
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}
/* Twitter Typeahead */
.twitter-typeahead{
    width: 100%;
}
.tt-dropdown-menu{
    width: 100%;
}
.tt-dropdown-menu{
    background-color: #141211;
    box-shadow: 0px 2px 4px #000;
}
.tt-dropdown-menu p{
    font-size: 15px;
    text-align: left;
    color: #fff;
}
.tt-suggestion{
    border-top: 1px solid #141211;
    padding: 5px 10px;
}
.tt-suggestion.tt-cursor{
    background-color: #282423;
}
.tt-suggestion.tt-cursor p{
    color: #fff;
}
.tt-dropdown-menu .no-find{
    font-size: 15px;
    padding: 5px;
    color: #fff;
}
.tt-highlight{
    color: #12B1B7;
}
.tt-suggestions .name .tt-highlight{
    font-weight: 600;
}
.tt-suggestions .name{
    font-weight: 600;
    margin-bottom: 2px;
}
/* Editor */
.ae-ui .ae-toolbar-add,
.ae-ui .ae-toolbar-styles,
.ae-ui .ae-toolbar{
    z-index: 101 !important;
}
/* Streak */
.streak-text{
    position: relative;
    display: inline-block;
    font-size: 21px;
    font-weight: 600;
    font-style: italic;
    vertical-align: top;
    margin: 20px 100px 0px 0px;
    background-color: #12B1B7;
    padding: 5px 10px;
}
/* Cal-HeatMap CSS */
#cal-heatmap{
    position: relative;
    display: inline-block;
    vertical-align: top;
    float: right;
    margin-bottom: 20px;
}
.cal-heatmap-container {
    position: relative;
    display: inline-block;
    vertical-align: top;
}
.cal-heatmap-container .graph-label{
	fill: #999;
	font-size: 12px;
}
.cal-heatmap-container .graph, .cal-heatmap-container .graph-legend rect {
	shape-rendering: crispedges;
}
.cal-heatmap-container .graph-rect{
	fill: #141211;
}
.cal-heatmap-container .graph-subdomain-group rect:hover
{
	stroke: #000;
	stroke-width: 1px;
}
.cal-heatmap-container .subdomain-text {
	font-size: 10px;
	fill: #999;
	pointer-events: none;
}
.cal-heatmap-container .hover_cursor:hover {
	cursor: pointer;
}
.cal-heatmap-container .qi {
	background-color: #12B1B7;
	fill: #12B1B7 !important;
}
.cal-heatmap-container .q1{
	background-color: #06393b;
	fill: #06393b !important;
}
.cal-heatmap-container .q2{
	background-color: #09575a;
	fill: #09575a !important;
}
.cal-heatmap-container .q3{
	background-color: #0c7579;
	fill: #0c7579 !important;
}
.cal-heatmap-container .q4{
	background-color: #0f9398;
	fill: #0f9398 !important;
}
.cal-heatmap-container .q5{
	background-color: #12B1B7;
	fill: #12B1B7 !important;
}
.cal-heatmap-container rect.highlight{
	stroke:#ccc;
	stroke-width:1;
}
.cal-heatmap-container text.highlight{
	fill: #ccc;
}
.cal-heatmap-container text.now{
	fill: #f8c126;
	font-weight: 800;
}
.cal-heatmap-container .domain-background {
	fill: none;
	shape-rendering: crispedges;
}
.ch-tooltip {
	padding: 10px;
	background: #222;
	color: #bbb;
	font-size: 12px;
	line-height: 1.4;
	width: 140px;
	position: absolute;
	z-index: 99999;
	text-align: center;
	border-radius: 2px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	display: none;
	box-sizing: border-box;
}
.ch-tooltip::after{
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    content: "";
    padding: 0;
    display: block;
    bottom: -6px;
    left: 50%;
    margin-left: -6px;
    border-width: 6px 6px 0;
    border-top-color: #222;
}
/* Retina screen */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi){
    .one-comment .like-btn{
        background-image: url('../images/site/comment-actions@2x.png');
        background-size: 64px 32px;
    }
    .discussion-toolbar span{
        background-image: url('../images/site/discussion-actions@2x.png');
        background-size: 180px 30px;
    }
    .profile-text .icon{
        background-image: url('../images/site/profile-icons@2x.png');
        background-size: 110px 22px;
    }
    .nav-icon{
        background-image: url('../images/site/nav-icons@2x.png');
        background-size: 120px 30px;
    }
    .mainAbout .about-tags .illustration{
        background-image: url(../images/illustrations/1@2x.png);
    }
    .mainAbout .about-discussions .illustration{
        background-image: url(../images/illustrations/2@2x.png);
    }
    .mainAbout .about-people .illustration{
        background-image: url(../images/illustrations/3@2x.png);
    }
}
/* Responsive code */
@media (min-width: 300px) and (max-width: 659px){
    .mainNav a{
        font-size: 15px;
    }
    .overlay{
        z-index: 12;
    }
    .overlay-box,
    .modal-box,
    .overlay-box.overlay-double{
        width: 100%;
        height: auto;
        min-height: 100%;
        margin: 0%;
        top: 0px;
        left: 0px;
        padding: 50px 20px 30px;
        border-radius: 0px;
        -webkit-transition: inherit;
        -moz-transition: inherit;
        transition: inherit;
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }
    .mainFeatured .modal-box{
        padding: 20px;
        margin: 20px;
    }
    .overlay-box.animate,
    .modal-box.animate{
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }
    .overlay-close,
    .modal-close{
        top: 15px;
        right: 15px;
    }
    .overlay-box.overlay-double{
        display: block;
    }
    .overlay-box.overlay-double .overlay-form,
    .overlay-box.overlay-double .overlay-location{
        display: block;
        width: 100%;
        min-width: auto;
        padding: 0px;
    }
    .overlay-box.overlay-double .overlay-location{
        border-left: 0px;
        border-top: 2px solid #515151;
        padding-top: 20px;
    }
    .social-connect{
        left: auto;
        top: auto;
        width: 100%;
        padding: 20px 0px;
        margin-top: 20px;
        border-top: 1px solid #515151;
        background-color: transparent !important;
    }
    .social-btns a{
        width: 28%;
    }
    .mainAbout{
        border-bottom: 0px;
    }
    .mainAbout > div{
        display: none;
    }
    .mainAbout .tagLine{
        margin: 0px 20px;
        font-size: 15px;
    }
    .mainContent{
        overflow-x: hidden;
        padding: 20px 5px;
    }
    .one-card{
        margin: 10px;
    }
    .discussion-text > iframe{
        max-height: 250px;
    }
    .headerWrap{
        z-index: 11;
        top: 58px;
    }
    .mainWrap{
        padding-top: 160px;
    }
    .navBar{
        position: fixed;
        left: 0px;
        width: 100%;
        top: 0px;
        right: 0px;
        height: 50px;
        background-color: #141211;
    }
    .navBar .link-nav,
    .navBar a.link-insocial{
        position: relative;
        display: inline-block;
        right: auto;
        top: auto;
        left: 10px;
        font-size: 13px;
        font-weight: 600;
        padding: 16px 5px;
        margin-left: 0px;
    }
    .navProfile{
        right: 10px;
        top: 10px;
    }
    .navProfile .profile-image,
    .navProfile .profile-initials{
        width: 30px;
        height: 30px;
    }
    .navProfile .profile-initials{
        font-size: 13px;
        line-height: 28px;
    }
    .navBar .link-add-discussion,
    .navBar .link-signup{
        position: absolute;
        left: auto;
        right: 50px;
        top: 10px;
        font-size: 13px;
        font-weight: 600;
        padding: 6px;
    }
    .navBar .link-signup{
        right: 10px;
    }
    .navBar .link-login{
        position: absolute;
        right: 75px;
        left: auto;
    }
    .navBar a.link-activity{
        position: absolute;
        right: 160px;
        left: auto;
        top: 5px;
    }
    .popup{
        top: 70px;
        z-index: 12;
    }
    .discussion-type > div{
        width: 70px;
    }
    .mainHeader > div,
    .mainNav > div{
        padding: 20px;
    }
    .tagHeader .tag-name{
        font-size: 30px;
    }
    .tagHeader .tag-desc{
        font-size: 13px;
    }
    .profile-label{
        display: block;
        top: auto;
        margin-bottom: 10px;
    }
    .settings-text input,
    .settings-text textarea{
        width: 230px;
    }
    .settings-panel .update-btn{
        top: 67px;
    }
    .settings-panel select{
        display: block;
        overflow: hidden;
        padding: 14px;
        border: 0px;
        border-radius: 4px;
        background-color: #282423;
        background-clip: padding-box;
        color: #fff;
        text-decoration: none;
        white-space: nowrap;
        font-size: 15px;
        position: relative;
        width: 230px;
    }
    .profile-panel .profile-dp{
        float: none;
    }
    /* Streak */
    .streak-text{
        font-size: 17px;
        margin: 0px 0px 20px 0px;
    }
    /* Cal-HeatMap CSS */
    #cal-heatmap{
        display: block;
        float: none;
        margin-bottom: 0px;
    }
}